package tech.starwin.mvp.beans;

import java.io.Serializable;

/**
 * Created by SiKang on 2018/9/27.
 */
public class PersonalInfo implements Serializable {
    private String ktpImgUrl = "";
    private String fullName = "";
    private String idNumber = "";
    private String gender = "";

    public String getKtpImgUrl() {
        return ktpImgUrl;
    }

    public void setKtpImgUrl(String ktpImgUrl) {
        this.ktpImgUrl = ktpImgUrl;
    }

    public String getFullName() {
        return fullName;
    }

    public void setFullName(String fullName) {
        this.fullName = fullName;
    }

    public String getIdNumber() {
        return idNumber;
    }

    public void setIdNumber(String idNumber) {
        this.idNumber = idNumber;
    }

    public String getGender() {
        return gender;
    }

    public void setGender(String gender) {
        this.gender = gender;
    }
}
